How to install libnanomsg-dev on Debian 9 (Stretch)